=== debian/control ===
Source: language-pack-ml
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-ml
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ml-base
Replaces: language-pack-ml-base, language-pack-ml-base (<< ${Source-Version}), language-pack-gnome-ml-base (<< ${Source-Version}), language-pack-kde-ml-base (<< ${Source-Version}), language-pack-ml (<< ${Source-Version})
Description: translation updates for language Malayalam
 Translation data updates for all supported packages for:
 Malayalam
 .
 language-pack-ml-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ml
 to get full support for this language.
