## language-pack-ml 7.04+20070412

=== debian/changelog ===
language-pack-ml (1:7.04+20070412) feisty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 09:22:42 +0000
