## language-pack-ml 8.04+20100117.2

=== debian/changelog ===
language-pack-ml (1:8.04+20100117.2) hardy-security; urgency=low

  * version bump, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Jun 2010 07:52:13 +0100

language-pack-ml (1:8.04+20100117.1) hardy-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Jun 2010 08:25:30 +0000
