=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ml
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-ml-base (>= 1:8.04+20100117.1), language-pack-ml-base (>= 1:8.04+20100117.1)
+Depends: language-pack-ml-base (>= 1:8.10+20081107)
 Replaces: language-pack-ml-base, language-pack-ml-base (<< ${Source-Version}), language-pack-gnome-ml-base (<< ${Source-Version}), language-pack-kde-ml-base (<< ${Source-Version}), language-pack-ml (<< ${Source-Version}),  language-pack-gnome-ml (<< ${Source-Version}), language-pack-kde-ml (<< ${Source-Version})
 Description: translation updates for language Malayalam
  Translation data updates for all supported packages for:
