## language-pack-ml 9.04+20090413

=== debian/changelog ===
language-pack-ml (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 09:48:50 +0000
