## language-pack-ml 9.04+20100531.1

=== debian/changelog ===
language-pack-ml (1:9.04+20100531.1) jaunty-security; urgency=low

  * version bump, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Jun 2010 09:15:55 +0100

language-pack-ml (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:56:13 +0000
