=== debian/control ===
Source: language-pack-ml
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-ml
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-ml-base (>= 1:11.04+20110421), language-pack-ml-base (>= 1:11.04+20110421)
Replaces: language-pack-ml-base, language-pack-ml-base (<< ${binary:Version}), language-pack-gnome-ml-base (<< ${binary:Version}), language-pack-kde-ml-base (<< ${binary:Version}), language-pack-ml (<< ${binary:Version}),  language-pack-gnome-ml (<< ${binary:Version}), language-pack-kde-ml (<< ${binary:Version})
Description: translation updates for language Malayalam
 Translation data updates for all supported packages for:
 Malayalam
 .
 language-pack-ml-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ml
 to get full support for this language.
